CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

PlugInManager.cpp File Reference
`#include <cppunit/config/SourcePrefix.h>`
`#include <cppunit/XmlOutputterHook.h>`
`#include <cppunit/extensions/TestFactoryRegistry.h>`
`#include <cppunit/plugin/PlugInManager.h>`
`#include <cppunit/plugin/TestPlugIn.h>`
`#include <cppunit/plugin/DynamicLibraryManager.h>`

| Send comments to: CppUnit Developers